<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".ReportsFragment">
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:background="#F6F5F5"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_margin="10dp"
                    android:layout_weight="4"
                    android:layout_marginLeft="20dp">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_marginLeft="20dp"
                        android:text="Monthly Progress"
                        android:textColor="#9B532B"
                        android:textSize="20dp"
                        android:textStyle="bold" />
                    <TextView
                        android:id="@+id/txtMonth"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_marginLeft="20dp"
                        android:text="Month"
                        android:textColor="#9B532B"
                        android:textSize="20dp"
                        android:textStyle="bold" />


                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_margin="10dp"
                    android:layout_weight="6"
                    android:layout_marginLeft="25dp">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="right"
                        android:layout_gravity="center"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <ImageView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:layout_weight="9"
                            android:layout_gravity="right"
                            android:layout_marginLeft="10dp"
                            android:src="@drawable/notcomplete" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="20dp"
                            android:text="Not complete"
                            android:layout_weight="1"
                            android:textColor="#9B532B"
                            android:textSize="12dp"
                            android:textStyle="bold" />

                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="right"
                        android:layout_gravity="center"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <ImageView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:layout_weight="9"
                            android:layout_gravity="right"
                            android:layout_marginLeft="10dp"
                            android:src="@drawable/complete" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="20dp"
                            android:text="Complete       "
                            android:textColor="#9B532B"
                            android:textSize="12dp"
                            android:textStyle="bold" />

                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="right"
                        android:layout_gravity="center"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <ImageView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:layout_weight="9"
                            android:layout_gravity="right"
                            android:layout_marginLeft="10dp"
                            android:src="@drawable/inprogress" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="20dp"
                            android:text="In Progress   "
                            android:textColor="#9B532B"
                            android:textSize="12dp"
                            android:textStyle="bold" />

                    </LinearLayout>




                </LinearLayout>

            </LinearLayout>
            <app.futured.donut.DonutProgressView
                android:layout_gravity="center"
                android:id="@+id/dpvChart"
                android:layout_width="250dp"
                android:layout_height="wrap_content"
                app:donut_bgLineColor="#FFF"
                app:donut_gapWidth="0"
                app:donut_gapAngle="270"
                android:layout_margin="15dp"
                app:donut_strokeWidth="40dp"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Doctor’s  Commencements"
                    android:textColor="#9B532B"
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:paddingLeft="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 1"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listDoctorsCommentsWeek1"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 2"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listDoctorsCommentsWeek2"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 3"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listDoctorsCommentsWeek3"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 4"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listDoctorsCommentsWeek4"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Parent’s  Commencements"
                    android:textColor="#9B532B"
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:paddingLeft="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 1"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listParentsCommentsWeek1"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 2"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listParentsCommentsWeek2"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 3"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listParentsCommentsWeek3"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Week 4"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:paddingLeft="30dp"
                    />
                <ListView
                    android:id="@+id/listParentsCommentsWeek4"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:divider="@android:color/transparent"
                    android:dividerHeight="10.0sp"
                    android:layout_weight="1"
                    android:layout_margin="20dp"
                    />

            </LinearLayout>





        </LinearLayout>


    </ScrollView>




</FrameLayout>